Subject: Re: [EDUC] Passer au libre, XP -> linux, Word -> Writer
From: Cedric Frayssinet <[email-masked]>
To: Liste Educ April <[email-masked]>
Date: Fri, 24 Jan 2014 15:38:43 +0100
List-Id: <educ.april.org>

Salut,

Pour m'occuper des déploiements logiciels en étab, il y'a un point du côté
technique dont on ne parle pas beaucoup.

LibreOffice chez nous se déploie en 3 clics ou presque (utilisation de
WPKG).
Si on clone Office 2010, il faut passer sur chaque PC pour activer la
licence logicielle. Si on restaure, il faut à nouveau activer. A noter
également, que les packs Office (genre 50 licences pour 500€) que vendaient
certains marchands sont impossible à cloner car le numéro de licence
l'empêche, c'est juste pas dit par les vendeurs...

Cédric

Le 24 janvier 2014 15:10, fabio <[email-masked]> a écrit :

> Bonjour,
>
> Convaincre de passer au libre n'est pas toujours simple. Dans notre (gros)
> établissement, les collègues se sont formés à certains outils (word, excel,
> ...) et se sont construit une "compétence".
>
> Il faut alors faire passer un triple message
> coté technique
> ==============
> la compétence acquise n'est pas totalement perdue quand on change de
> système, au contraire, en retrouvant les même techniques par des biais
> différents, on s'abstrait des versions et on construit une véritable
> compétence méthodologique.
>
> Il arrive aussi, mais c'est plus difficile à entendre, de dresser un bilan
> de la "compétence" en montrant le mauvais usage des outils que l'on croit
> connaître.
>
> côté économique au sens large
> =============================
> Les licences ont un coût.
>
> Elles contribuent souvent au déficit de la balance commerciale.
>
> côté recul sur les pratiques et société
> =======================================
> Le libre sous entend une notion de partage (je ne m'étends pas sur le
> sujet, j'ai souvent constaté qu'une fois y avoir goûté, ce partage se
> comprend mieux)
>
> Les logiciels libres sont open source, donc pas "d'oeufs de Pâques". Leur
> caractère intrusif est moindre : je montre souvent, avec un analyseur de
> trames, ce qui part sur le net quand on lit une vidéo en local avec windows
> média player comparativement à VLC ; idem quand après avoir lancé un
> logiciel comme access et que l'oin crée une nouvelle base. On pourra dire
> tout ce que l'on voudra dans les conditions générales d'utilisation,
> commencer par ne pas recueillir d'informations sur l'utilisateur et sa
> machine et le début du respect de la vie privée. <apparté> On pourrait
> peut-être publier sur ce sujet qui est grandement favorable au logiciel
> libre </apparté>
>
> Les logiciels libres ont tendance à recentrer sur un objectif : ce ne sont
> pas des couteaux suisses - ils ne font souvent qu'une chose, mais bien.
>
> Autre aspect, les mises à jour automatiques avec leur côté intrusif,
> agacent les utilisateurs de Windows. Dans les solutions libres, c'est
> souvent l'utilisateur qui décide de ses mises à jour.
>
> Les options par défaut sont souvent minimalistes, de ce fait, la sécurité
> est plus grande.
>
> Bon, il existe sûrement d'autres arguments ...
>
> J'évite de parler qualité du logiciel (au sens du service rendu), il
> serait caricatural de dire que les logiciels libres sont de meilleure
> qualité que les logiciels propriétaires, c'est parfois le cas, parfois cela
> ne l'est pas.
>
> Librement,
> fabio
>
> Le 23/01/2014 11:06, d.michon a écrit :
>
>> 25 ans que je regarde tourner la "Machine ..."
>> Pour ma part, le problème reste désormais de l'ordre de la
>> désinformation bien organisée : "moi linux c'est compliqué, moi linux
>> j'aime pas etc ..." et au bout du compte on s'aperçoit que ces même
>> personnes auteurs de ce genre d'assertion dans les réunions publiques
>> sont en plein copinage de projets déjà bouclés.
>> Les ennuis par exemple avec les pilotes sous cups ? Ils sont de plus en
>> plus rarissimes et ont la même fréquence d'ennuis que sous Ms win.
>> Question de goût pour word ? Là faut vraiment le faire ...
>>
>> Difficile de trouver les preuves ?
>> Souvent on demande au collègue "personnel ressources" témoin des faits
>> de ne pas faire de vagues, que c'est créateur d'emploi ou plutôt bon bon
>> pour le parc local d'entreprises.
>>
>> Le plus inquiétant c'est qu'ils ont le culot de venir le bec enfariné
>> nous demander aide et assistance pour virer leurs virus, débugger leurs
>> usine à gaz qui sont toujours en "boot-on" ou remanier les pilotes
>> d'imprimantes ou les scanners que nous finissons par mettre en serveur
>> sous Cups et sane.
>> Et quand il n'y a plus de sous dans la cagnotte pour racheter ces fameux
>> templates et autres fonctionnalités-pro pour faire tourner les classes
>> mobiles ou les salles à Tbi ils lèvent les mains au ciel en disant "Et
>> pis faîtes comme vous voudrez ."
>> Marre ...
>> Didier Michon
>>
>>
>> Le 22/01/2014 17:17, rodolphe robles a écrit :
>>
>>> Bonsoir,
>>> je me pose les mêmes questions. J'essaie de mon côté de faire connaître
>>> ces possibilités à des petites écoles en milieu rural. Je pense que
>>> c'est pas facile d'aborder des problèmes de gestion d'imprimantes, pas
>>> toutes facilement configurables, de formats imposer par le rectorat,
>>> enfin, c'est sûr que l'on est pas aider par nos gouvernements pour
>>> changer d'optique.
>>> Mais, je suis prêt à passer du temps avec eux si ils veulent faire le
>>> pas d'installer des vielles bécanes sous GNU/Linux, par passion et parce
>>> que je suis convaincu que se serait plus intelligent pour eux comme
>>> outil et surtout moins cher que d'acheter de nouveaux équipements sous
>>> licence. J'espère que je trouverai les arguments pour les convaincre,
>>> pour l'instant je suis en train de créer des rencontres pour faire
>>> connaître GNU/Linux par içi où j'invite les écoles à venir (pas eu
>>> encore de réponses) et petit à petit peut-être créer un GUL. Je suis
>>> preneur de tout bon arguments et aide dans ma démarche, si vous avez des
>>> suggestions, communiquez-les moi.
>>> Librement
>>>
>>>
>>> Le 22/01/2014 09:43, William Gambazza a écrit :
>>>
>>>> Bonjour à tous,
>>>> je viens de voir passer cet article, qui date un peu, sur le Point :
>>>> http://www.lepoint.fr/chroniqueurs-du-point/guerric-
>>>> poncet/video-microsoft-tout-ne-va-pas-exploser-avec-la-
>>>> fin-de-windows-xp-10-01-2014-1778997_506.php
>>>>
>>>> Entretien avec Vahé Torossian, "vice président de M$ monde"
>>>> J'ai particulièrement aimé son argument de "matériel obsolète" comme si
>>>> le vieux matériel ne pouvait plus être utilisé -> Linux offre pourtant
>>>> des distri qui permettent d'allonger cette durée de vie sans trop perdre
>>>> sur les capacités d'utilisations me semble-t-il ...
>>>>
>>>> N'y a-t-il pas là une occasion pour l'APRIL de demander un "droit de
>>>> réponse" pour présenter les solutions alternatives à celle proposée par
>>>> Mr Torossian qui est de changer "matos et OS" ....
>>>> On pourrait d'ailleurs y mentionner la situation de l'EN dont nous
>>>> connaissons tous l'état du parc matériel et OS ..
>>>>
>>>> Qu'en pensez-vous ?
>>>>
>>>> Librement
>>>> William
>>>>
>>>>
>>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ